emesene 2.0~git20110319+dfsg-1 source package in Ubuntu

Changelog

emesene (2.0~git20110319+dfsg-1) unstable; urgency=low

  * Set myself as maintainer.
  * New upstream git revision, tarball generated removing non-free dlls dir.
  * Remove debian/watch, debian/emesene.xpm, debian/install files.
  * Update debian/README.source file.
  * Remove 21_svn2451_fix_avatar and 20_dont_build_own_libmimic patches.
  * debian/control: modify python to python (>= 2.5) in Build-Depends field.
  * debian/control: remove python-libmimic from Recommends field.
  * debian/control: modify python-gtk2 (>= 2.10) to python-gtk2 (>= 2.12) in
    Depends field.
  * debian/control: add python-appindicator and python-xmpp to Recommends
    field.
  * debian/control: add python-papyon (>= 0.5.4) and python-webkit to Depends
    field.
  * debian/control: update Description field.
  * debian/control: add python-setuptools to Build-Depends field.
  * debian/control: move python-dbus and python-notify to Depends field.
  * Update debian/copyright file.
  * Update debian/links file.
  * debian/menu: update description field.
  * Bump Standards-Version to 3.9.1.
 -- Devid Antonio Filoni <email address hidden>   Mon,  04 Apr 2011 13:21:38 +0000

Upload details

Uploaded by:
Devid Antonio Filoni
Uploaded to:
Natty
Original maintainer:
Devid Antonio Filoni
Architectures:
all
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Natty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
emesene_2.0~git20110319+dfsg.orig.tar.gz 1.1 MiB b452cf70e6829adcf88a47afbfa863671b9ac23d6a67995afa3960508b357036
emesene_2.0~git20110319+dfsg-1.debian.tar.gz 6.1 KiB e55edefe817efdd8cb1b6c10250c9aaed368ac985f0415713b003aef067c377a
emesene_2.0~git20110319+dfsg-1.dsc 1.4 KiB de462895bb538fc22dbd97dcead92e36b875dc3d94bc2235ffdf92d7ed65ea45

View changes file

Binary packages built by this source

emesene: No summary available for emesene in ubuntu oneiric.

No description available for emesene in ubuntu oneiric.